RSS   Vulnerabilities for 'Jadu galaxies'   RSS

2009-02-24
 
CVE-2008-6254

 

 
SQL injection vulnerability in scripts/documents.php in Jadu Galaxies allows remote attackers to execute arbitrary SQL commands via the categoryID parameter.

 

 >>> Vendor: JADU 2 Products
Jadu cms for government
Jadu galaxies


Copyright 2018, cxsecurity.com

 

Back to Top